Ein Problem und eine Frage

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von ilikespam, 19. November 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. ilikespam

    ilikespam Kbyte

    Registriert seit:
    25. Oktober 2004
    Beiträge:
    140
    Hallo zusammen! Ich benutze auf meinem Internet-PC SuSe 9.1 SE aus der PCWELT. Windows 98 ging mir mit den ewigen crashs richtig auf die Kanne. Leider funktioniert mein MAKE-Befehl nicht. Unter "Software installieren und deinstallieren" ist es nicht aufgeführt wenn ich nach "Make" suche. Wie bekomm ich das wieder hin?

    Des weiteren suche ich einen Webserver, der einfach zu konfigurieren ist. Er wird nur benutzt um einem Freund mal eine Datei online zu stellen die nicht auf den Online-Webspace passt. Apache hab ich schon versucht aber nach 3 Versuchen war ich mit den Nerven fertig weil dauernd eine libdb (verschiedene Versionen) nicht gefunden wurden.

    Bitte schnell um Hilfe. MfG Arne :jump:
     
  2. telesales

    telesales Kbyte

    Registriert seit:
    6. Juli 2002
    Beiträge:
    385
    Du brauchst, glaube ich einige Pakete wie meins für Suse 9.0

    make-3.80-101.i586.rpm Der GNU make-Befehl

    Nciht hauen wenn`s nicht stimmt.



    ----------------------
    geh mal auf die Packman Seite,
    Wenn du es nicht findest. Oder rpmfind
    Ich hatte auch schonmal ein Install-problem mit einer datei die vorhanden war, aber als nicht gefunden angezeigt wurde.
    Da stimmte die Reihenfolge der installierten Dinge nicht.
    eventuell nochmal den Mohikaner deinstallieren, diese Lib einspielen und dann nochmal.
     
  3. ilikespam

    ilikespam Kbyte

    Registriert seit:
    25. Oktober 2004
    Beiträge:
    140
    Okay also erst mal danke für die Hilfe aber ich peil nix von dem was du geschrieben hast :) . Ich komm zwar mit SuSe ganz gut klar aber die Konsolenbefehle und so da haperts noch. Kannst bitte nochmal erklären Schritt für Schritt was ich da machen muss?

    Danke. MfG Arne

    P.S. Ich hab ./make-3.80-101.i586.rpm in die Konsole eingegeben aber hat sich nix getan.
     
  4. Rattiberta

    Rattiberta Halbes Gigabyte

    Registriert seit:
    22. März 2003
    Beiträge:
    5.526
  5. telesales

    telesales Kbyte

    Registriert seit:
    6. Juli 2002
    Beiträge:
    385
    das konnte ich nicht erkennen das du auch Laie bist.
    Ich auch.
    Du must mit yast unter Software installieren nach einem "make" paket suchen und anhaken. ich glaube es ist das was ich schrieb.

    Und bei dem Apache deinstallieren anwählen und dann nochmal diese Lib installieren oder aktualisieren.
    Und Apache wieder installieren.
    Geht alles mit Häckchen in Yast Software Installieren.

    Ich hoffe das stimmt.
    Vielleicht gibt Rattiberta ja das ok dafür. :jump:
    Bisher hat er oder sie mir immer gut geholfen.
    Schau auch an das Linuxpaten.org !!
    Dort bekommst du immer jemand zugewiesen der für dich da ist.
     
  6. ilikespam

    ilikespam Kbyte

    Registriert seit:
    25. Oktober 2004
    Beiträge:
    140
    Danke. Hab mir das mit der Installation durchgelesen. Make hab ich per Webmin nachinstalliert. Und was den Apache angeht das hab ich auch mit Webmin erledigt, da ich einfach das, was ihm gefehlt hat, installiert hab.

    MfG Arne
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen